<h1>Exprimez-vous librement</h1>
<p>Dites « Bonjour » à une expérience de messagerie différente. Un accent inattendu sur la confidentialité et la protection des données personnelles, combiné à toutes les fonctions auxquelles vous vous attendez.
</p>
<div [class]="'phones-pictures'">
<img src="assets/signal-iphone.png" alt="image de l'Iphone" />
<img src="assets/signal-pixel.png" alt="image d'un téléphone " />
</div>
<button [class]="'buttonStyle'">{{buttonText}}</button>